# This Package
This package uses particle systems made by simsete
- R2Modman (Automated)
- Steamapps (Manual)

### Contents:

- 2x Wind Effects
- 1x Wind Trail Effect
- 2x Smoke Effects
- 1x Flies effect (w/ sound)
- 1x Smoke signal effect
- 1x Fire effect
- 1x Fire Stream effect

### Screenshots 
![Preview](https://i.imgur.com/PhguA6T.gif)

Wind and Smoke (Up) Effects 

![Preview](https://i.imgur.com/RZCamvj.gif)

Wind Trails

![Preview](https://i.imgur.com/aPfXsZq.gif)

Smoke (Sphere_3) effect

![Preview](https://i.imgur.com/W4Ss9F4.gif)

Flies effect

![Preview](https://i.imgur.com/ubCR8BY.gif)

Flies as aura (LAlt+Click while selecting a mini using EAR)

![Preview](https://i.imgur.com/hzGfqfl.gif)

Smoke Signal and Fire

![Preview](https://i.imgur.com/gBdj0r4.gif)

Smoke Signal and Fire close up

![Preview](https://i.imgur.com/StiMbRd.gif)

Fire Stream

### Usage

Place Effects from "Aura and Effects"->Environmental and set to effect mini to Hide. (Only hides base)

### Todo
- Add water drip effect
- Add blood drip effect

## Installing via R2ModMan
1. Open up r2modman, select talespire and the profile you want to install this on.
2. Navigate to Online, find this pack and click Download (Latest).
3. Make sure [EAR](https://talespire.thunderstore.io/package/LordAshes/ExtraAssetsRegistrationPlugin/) is also installed.

## Install via SteamApps
1. On Thunderstore download the zip via Manual Download
2. Extract the package and navigate into `\TaleSpire_CustomData\Minis\`
3. Copy all the files without extensions and paste them in `..\steamapps\common\TaleSpire\TaleSpire_CustomData\Minis`
4. Make Sure [EAR](https://talespire.thunderstore.io/package/LordAshes/ExtraAssetsRegistrationPlugin/) is installed to steamapps. (Should also be CMP and Replication compatible)

## License:
The effects are licensed under https://creativecommons.org/licenses/by-sa/4.0/legalcode
Due to this, the package itself will inherit the same license.

## Changelog
- 1.0.0: First release.
- 1.0.1: Added Smoke effects.
- 1.0.2: Added Flies effect.
- 1.0.3: Added Smoke signal and Fire effects.
- 1.0.4: Added Fire Stream effect.

Disclaimer this package has and will always comply to CC 4.0 license and is not for sale.